@import '../../../assets/styles/variables.scss';


.header {
    width: 100vw;
    z-index: 5;
    font-family: 'Commissioner', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    display: flex;
    justify-content: space-between;
    padding-left: 40px;

    .navbar-brand {
        font-weight: 300;    
        font-size: 24px;
        font-family: 'Play', sans-serif;
        color: $secondary;

        img {
            height: 60px;
        }
    }

    .navbar {
        width: 80%;
    }

    .nav-container {
        display: flex;
        justify-content: space-between;
        width: 80%;
    }

    .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }
    
}

